html {
overflow-y: scroll;
}
body { 
font-family: 'Roboto Condensed', sans-serif; 
background:#dcdcdc;
/*background-size: cover; color: #561561;*/
color: #333333;
font-size: 14px;
}


.site-title {
  	display:none; 
}

.nav {
    /*border: 1px solid #ccc;
	padding-left: 2px;*/
    background: #f0f6e8;
}


.top-navigation { margin: 0px !important; background: #CCC !important; display: block !important; border: none !important; }
.top-navigation > li > a { background: #CCC !important; padding: 5px 10px !important; font-size: 1em !important; color: #FFF !important; }
.top-navigation > li > a:hover { background: #000 !important; }

.nav-pills > li > a  { 
color: #FFF !important;
background: #209336 !important;
font-size: 1.3em;
border-radius: 0;
padding: 15px 25px ;
font-weight: 400;
}


h1 { 
  color: #209336;
  border-bottom: 1px solid #209336;
  padding-bottom: 5px;
}

h2 { 
margin: 10px 0;
color: #59aa32;
font-weight: normal;
font-size: 1.8em;

}

h3 { 
	color: #59aa32;
	font-weight: bold;
	font-size: 1.5em;	
	border-bottom: 1px solid #CCC;
	padding-bottom: 5px;
	margin-bottom: 10px;

}


.program { 
	font-size: 1.3em;
	color: #666;
	line-height: 130%;
	border-bottom: 1px solid #bed014;
	padding: 7px 0;
	
}	


/* navi in mobiler ansicht - hover*/
.nav-collapse .nav > li > a:hover,
.nav-collapse .nav > li > a:focus,
.nav-collapse .dropdown-menu a:hover,
.nav-collapse .dropdown-menu a:focus {
		background-color: #209336;
		color: #fff; 
		transition: all 0.5s ease;
}

/* SChrift - Mobile Navigation - active */
.nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover,
 .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a,
 .nav-pills > .active > a:hover, .btn-primary { color: #FFF !important; }

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a { color: #777;}
 
 
.navbar .btn-navbar { 
 color: #FFF;
 font-size: 1.2em;
 background: #209336;
 padding: 15px;
 text-shadow: none;
 box-shadow: none;
 margin-right: 0;
}

.navbar .btn-navbar:hover { 
background: #A9A9A9;
}

.icon-bar { margin: 0; padding: 0; }


.navbar {
	margin-bottom: 5px;
margin-top: -10px;
}

.contact h3 { display:none; }
.navigation { border: 0; }
#content { min-height: 400px;}
 
.body .container {
    background-color: rgba(255,255,255, 0.9);
 
}
 
 
.titel { font-size: 3em; line-height: 1em; text-align: center; margin-top: 40px; font-weight: bold; }
.date { text-align: center; font-size: 1.2em; font-weight: bold; margin-top: 30px;}
 
 
/* TALKS */
.talks { list-style: none; margin:0; padding:0; }
.talks li { padding: 2px 0; }
.talks li a { color: #333; padding: 5px; border: 1px solid #ccc; font-size: 1.2em; display: block; overflow: hidden; text-decoration: none; line-height: 100%; }
.talks li a:first-line { font-weight: normal; font-size:0.9em; }
.talks img { display: block; float: left; width: 45px; margin-right: 10px; }
.talks li a:hover { background: #f3f3f3; }
.talks li.subtitle { padding: 10px 10px; color: #fff; font-weight: bold; font-size: 1.2em; background: #8d0507; border: 1px solid #e3e3e3; border-radius: 3px; margin: 5px 0; line-height: 120%; }
.chair { font-size: 0.8em !important; }

h1 small { font-size: 0.7em; font-weight: bold; }

/* Speaker */

.speaker { list-style: none; margin:0; padding:0;  }
.speaker li { font-size: 1.1em; font-weight: bold; color: #8d0507; border: 1px solid #ccc; margin-bottom: 5px; padding: 3px 5px;  }
.country { font-size: 0.8em; color: #777; margin-left: 10px; }

/* PDF */

ul.pdf { list-style: none; margin:0; padding:0; }
ul.pdf li { padding: 2px 0; }
ul.pdf li a { color: #8d0507; padding: 5px; border: 1px solid #ccc; font-weight: bold; font-size:0.9em; display: block; overflow: hidden; text-decoration: none; line-height: 100%; }
ul.pdf img { display: block; float: left; width: 60px; height: 45px; margin-right: 5px; border:1px solid #CCC; }
ul.pdf li a:hover { background: #8d0507; color: #FFF;  }


 
 
 /*  Aus GErinnung
.talks { list-style: none; margin:0; padding:0; }
.talks li { padding: 2px 0; }
.talks li a { font-weight: bold; color: #8d0507; padding: 3px 5px; border: 1px solid #ccc; border-radius: 3px; font-size: 1.2em; display: block; overflow: hidden; text-decoration: none; line-height: 120%;  }
.talks img {  float: left; width: 60px; height: 45px; margin-right: 5px; border:1px solid #CCC;  }
.talks li a:hover { background: #eee; transition: all 0.5s ease; }
.talks li a:first-line { font-weight: normal; font-size:0.8em; }
.talks li.subtitle { border-radius: 3px; padding: 10px 10px; color: #666; font-size: 1.3em; background: #f5f5f5; border: 1px solid #e3e3e3; border-radius: 3px; margin: 5px 0; font-weight: 400; }

 
.speaker { overflow: hidden;border-radius: 3px; margin-bottom: 10px; border: 1px solid #eee; padding: 5px; }
.speaker-img { float: left; border:1px solid #CCC; border-radius: 3px; padding:3px; background: #f3f3f3; }
.speaker-name { font-size: 1.1em; margin: 0 0 10px 90px; font-weight: bold; }
.speaker-org { margin: 0 0 0 90px; }
.speaker-org a { text-align: center; display: block; width:50px; margin-top: 5px; background: #DDD; padding: 3px 5px; color: #FFF; } 
.speaker-org a:hover { background: #ccc; text-decoration: none; }

.sponsor { border: 1px solid #DDD; margin: 15px 0; padding: 15px; border-radius: 3px;  }

.center-block { display: block; margin: 10px auto; }

.org-header { padding: 3px 10px; background: #f5f5f5; border: 1px solid #e3e3e3; border-radius: 3px; }
.org { overflow: hidden;border-radius: 3px; margin-bottom: 20px;  }
.org img { float: left; display: block; margin: 0 auto;   }
.img-thumbnail { border: 1px solid #CCC; border-radius: 5px; padding: 5px; max-width: 180px; }
.org p { margin: 0 0 0 210px; }

*/ 
@media(max-width: 480px) {
  h1 {
    font-size: 16pt;
  }
.talks img {display: none; }
.speaker img {display: none; }
.org img { display: none;}
.org p { margin: 0; }
.speaker-name { margin: 0; }
.speaker-org { margin: 0;}
.speaker-mail { margin: 0; }
}

@media(max-width: 960px) {
  #content { min-height: 0;}
.titel { font-size: 1.6em; line-height: 1em; text-align: center; margin-top: 40px; font-weight: bold; }
.date { text-align: center; font-size: 1em; font-weight: bold; margin-top: 30px;}

}

/* 
.aop_footer{
text-align:center;
font-weight: bold;
color:#8d0507;
font-size:0.9em;
margin-top: 10px;
}
.aop_footer img { margin-top: 15px; }

.agb {font-size: 0.9em; }
.agb a { text-decoration: underline;}

Font-Awesome im Menü home
.item-101 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f015";
  width: 20px;
  margin-right: 5px;
}
 Font-Awesome im Menü Talks
.item-102 a:before, .item-113 a:before, .item-118 a:before , .item-119 a:before, .item-120 a:before , .item-124 a:before, .item-125 a:before, .item-130 a:before, .item-137 a:before{
  display: inline-block;
  font-family: fontawesome;
  content: "\f108";
  width: 20px;
  margin-right: 5px;
}


Font-Awesome im Menü Speaker
.item-103 a:before, .item-115 a:before, .item-120 a:before, .item-126 a:before, .item-131 a:before   {
  display: inline-block;
  font-family: fontawesome;
  content: "\f007";
  width: 20px;
  margin-right: 5px;
}

 Font-Awesome im Menü PDF
.item-121 a:before, .item-122 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f1c1";
  width: 20px;
  margin-right: 5px;
}

 Font-Awesome im Menü interview
.item-123 a:before {
  display: inline-block;
  font-family: fontawesome;
  content: "\f03d";
  width: 20px;
  margin-right: 5px;
}


.kurs { border: 1px solid #ccc;  text-align: center; padding: 5px 0; margin-bottom: 10px; }
.start_icons { margin: 20px auto; }
.ihem2020_start { border: 1px solid #CCC; border-radius: 4px; padding: 5px; display: inline-block; margin:10px; }


.control-label .optional {display:none;}
.registration form {padding:60px 150px 60px 150px}


/* speaker */
.webinar_speaker { list-style: none; margin:0; padding:0; }
.webinar_speaker li { padding: 5px 0; }
.webinar_speaker li a { background-color: green; color: #FFF; padding: 15px; border: 1px solid #ccc; font-size: 1.2em; display: block; overflow: hidden; text-decoration: none; line-height: 100%; }
.webinar_speaker img { display: block; float: left; width: 60px; height: 45px; margin-right: 5px; border:1px solid #CCC; }
.webinar_speaker li a:hover { background: #8d0507; color: #FFF;  }
.webinar_speaker li a:first-line { font-weight: bold; font-size:0.9em; }
.webinar_speaker li.subtitle { padding: 10px 10px; color: #fff; font-weight: bold; font-size: 1.2em; background: #8d0507; border: 1px solid #e3e3e3; border-radius: 3px; margin: 5px 0; line-height: 120%; }
.chair { font-size: 0.8em !important; }

.webinar_start { margin: 20px;   }
.webinar_start img { margin: 10px; }

.privacy p { line-height: 22px; margin-bottom: 15px; }

ul.buttons li { display: inline-block; }
ul.buttons li a:hover { }
.agenda {margin-right: 25px; }

.flex { 
    display: flex; 
    justify-content: center; 
    align-items: center;
}
.welcome { padding-left: 15px; Line-height: 1.5em; font-size: 1.2em; }
.lang { border: 1px solid #CCC; padding: 5px; background: #f3f3f3; margin-bottom: 5px; max-width: 105px;  }


.aop_footer{
text-align:center;
font-weight: bold;
color:#8d0507;
font-size:0.9em;
margin-top: 10px;
}
.aop_footer img { margin: 20px; width: 170px; }

.dsgvo-text {padding-left:180px; margin-top:-20px;}